.swiper-pagination-bullet-active {
    background: #8d2a7b !important;
}

dialog {
    opacity: 0;
    transform: scale(0.9);
    transition: all 0.3s ease;
}

dialog.animar {
    opacity: 1;
    transform: scale(1);
}

dialog::backdrop {
    background: rgba(0, 0, 0, 0);
}

dialog.animar::backdrop {
    background: rgba(0, 0, 0, 0.5);
}